
Foreman - Refactor #29349

Fix Rubocop: Layout/SpaceInsideArrayLiteralBrackets

03/14/2020 09:26 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Development tools   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/7517

  

Description

Related issues:

Related to Foreman - Refactor #22058: Rubocop Tracker Issue New

Related to Smart Proxy - Refactor #29430: Fix Rubocops like in core Closed

Associated revisions

Revision 6f0e3072 - 03/18/2020 03:21 PM - Michael Moll 

Fixes #29349 - Fix Layout/SpaceInsideArrayLiteralBrackets cop

History

#1 - 03/14/2020 09:27 PM - Anonymous

- Related to Refactor #22058: Rubocop Tracker Issue added

#2 - 03/14/2020 09:27 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/7517 added

#3 - 03/18/2020 03:21 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 03/18/2020 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 6f0e3072fb3e75f6a012e95669c738f2b5dde00c.

#5 - 03/29/2020 03:42 PM - Anonymous

- Related to Refactor #29430: Fix Rubocops like in core added
